-- 基础信息
base_info = {
	group_id = 133103565
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 565001, monster_id = 28030402, pos = { x = 38.938, y = 257.114, z = 1685.294 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 565002, monster_id = 28030402, pos = { x = 35.659, y = 257.394, z = 1688.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 565003, monster_id = 28030402, pos = { x = 38.676, y = 257.607, z = 1687.520 }, rot = { x = 0.000, y = 260.069, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 565001, 565002, 565003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
